#body::-webkit-scrollbar {
    width: 1.5vmin;
    background-color: var(--eco5);
}
  
#body::-webkit-scrollbar-thumb {
    border-radius: 1.5vmin;
    background-color: var(--eco3);
}
  
#body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
    border-radius: 2vmin;
    background-color: var(--eco5);
}